-- 基础信息
base_info = {
	group_id = 133222140
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 140001, gadget_id = 70210101, pos = { x = -4851.399, y = 200.139, z = -4596.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 14 },
	{ config_id = 140002, gadget_id = 70210101, pos = { x = -4858.357, y = 199.709, z = -4596.575 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 14 },
	{ config_id = 140003, gadget_id = 70210101, pos = { x = -4902.094, y = 199.427, z = -4615.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 14 },
	{ config_id = 140004, gadget_id = 70210101, pos = { x = -4718.289, y = 199.626, z = -4622.626 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 14 },
	{ config_id = 140005, gadget_id = 70210101, pos = { x = -4714.253, y = 199.626, z = -4622.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 14 },
	{ config_id = 140006, gadget_id = 70210101, pos = { x = -4717.424, y = 199.764, z = -4627.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 14 },
	{ config_id = 140007, gadget_id = 70210101, pos = { x = -4859.857, y = 200.691, z = -4767.955 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 14 },
	{ config_id = 140008, gadget_id = 70210101, pos = { x = -4862.663, y = 200.205, z = -4768.751 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 14 },
	{ config_id = 140009, gadget_id = 70210101, pos = { x = -4855.716, y = 200.561, z = -4775.124 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 140001, 140002, 140003, 140004, 140005, 140006, 140007, 140008, 140009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
